@font-face {
  font-family: 'Nunito Sans';
  src: url("Nunito_Sans/NunitoSans-Regular.ttf"),
    url("Nunito_Sans/NunitoSans-BoldItalic.ttf") format("ttf"),
    url("Nunito_Sans/NunitoSans-Bold.ttf") format("ttf"),
    url("Nunito_Sans/NunitoSans-Italic.ttf") format("ttf");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
body {
  margin: 0px;
}

.inputRounded .MuiOutlinedInput-root {
  border-radius: 20px;
}
